Tech Tool 2.7.25 (PTT / VCADS) + Devtool

  • AS-F is not responsible for any kind of fraud that may occur in this section. Prices of all items in the selling section should be always shown explicitly in the very first post of any started thread.

marco439

Pro III
Feb 4, 2019
45
30
18
mexico
friend i have this version, activated well but the problem is that when i use voccom 1 or 2 wont conect, i tought was the voccom but i already taste it in old version 2.5 and it works. do u know why ??
 

toto216

Pro II
May 11, 2019
26
20
8
uk
hi.. must be to do with the drivers for the vocom.
you need to have the update driver install to work with new version PTT

TRY THAT
 

toto216

Pro II
May 11, 2019
26
20
8
uk
YOU NEED TO CONNECT THE VOCOM ON LAPTOP,AND SEARCH FOR NEW UPDATE DRIVER AND NEW FIRMWARE,BECAUSE THE NEW VERSION HAVE DIFERENT FIRMWARE THEN OLDER ONE.
TRY DO MORE RESEARCH ON GOOGLE OR YOUTUBE AND SEE HOW TO DO ALL THEM SETTINGS

THANK YOU
 

toto216

Pro II
May 11, 2019
26
20
8
uk
IS NOT THE SOFTWARE PROBLEM AND IS NOT YOUR VOCOM
THE PROBLEM IS ,YOU NEED THE RIGHT SETUP FOR YOUR VOCOM TO BE CONNECT AND WORK WITH NE SOFTWARE
MAKE SURE YOU DO THE FIRMWARE + UPDATE FOR VOCOM DRIVER.

(y) (y) (y)
🍻🍻🍻
 
  • Like
Reactions: marco439

AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features of our website. For the best site experience please disable your AdBlocker or becoming a Donator member to hide all advertisements. Thanks!

I've Disabled AdBlock
No Thanks